{
	"103001211_0": "The Middle of a Dream - Part One",
	"103001211_1": "\"Huh?!\"",
	"103001211_2": "\"Guh... Ugh...\"",
	"103001211_3": "\"Master?\"",
	"103001211_4": "\"Is something wrong with your last spare body?\"",
	"103001211_5": "\"I ignored what a high-speed memory install might do to me. The memory of my suicide is causing a rejection.\"",
	"103001211_6": "\"What will you do?\"",
	"103001211_7": "\"Tolerate it, of course.\"",
	"103001211_8": "\"The divas are right where we want them. We cannot allow this opportunity to slip from our grasp!\"",
	"103001211_9": "\"I'm pulling up our readings.\"",
	"103001211_10": "\"These areas are given priority access to electricity. But one of them is much larger...\"",
	"103001211_11": "\"The Undersea Dragon Palace.\"",
	"103001211_12": "\"The area is sealed off to contain dangerous and unanalyzed heretical tech, and is completely off-limits.\"",
	"103001211_13": "\"It's so classified that even we barely know what's down there. It's the most classified site of them all.\"",
	"103001211_14": "\"But there's another location we expect them to strike.\"",
	"103001211_15": "\"But that's... the Kazanari Estate!\"",
	"103001211_16": "\"Something just rubbed me the wrong way, so I personally looked into this back at Intel.\"",
	"103001211_17": "\"Reports show shrines have fallen prey to both natural and artificial incidents at a rate far above normal.\"",
	"103001211_18": "\"Each shrine was part of a Meiji-era spiritual defense plan for Tokyo, meant to control the area's ley lines.\"",
	"103001211_19": "\"Alchemy and ley lines... It's safe to assume that this is part of their plan.\"",
	"103001211_20": "\"There's a keystone at the Kazanari Estate. It would make sense if that was a target.\"",
	"103001211_21": "\"Hibiki-kun won't be there since she's out of action, but this may our chance to strike back at the enemy.\"",
	"103001211_22": "\"Please put an end to Carol's vengeance!\"",
	"103001211_23": "\"Is this it?\"",
	"103001211_24": "\"The estate of Yatsuhiro Kazanari. The place where Tsubasa-san was born. Huh? Someone's calling.\"",
	"103001211_25": "\"It's been 10 years. I never thought I'd be coming back like this...\"",
	"103001211_26": "\"Understood. Chris-san and the others will be arriving at the Undersea Dragon Palace shortly.\"",
	"103001211_27": "\"I should also be careful not to find myself trapped in a house of horrors.\"",
	"103001211_28": "\"The keystone...\"",
	"103001211_29": "\"That's it...\"",
	"103001211_30": "\"Tsubasa-san.\"",
	"103001211_31": "\"...Father.\"",
	"103001211_32": "\"Good work, Shinji.\"",
	"103001211_33": "\"Thank you very much.\"",
	"103001211_34": "\"And you must be Maria Cadenzavna Eve. I've heard of your work since joining S.O.N.G.\"",
	"103001211_35": "\"Oh, yes...\"",
	"103001211_36": "\"I've received a report released by Ahnenerbe's Department of the Occult. I'll make sure you receive it later.\"",
	"103001211_37": "\"Now, commence the mission.\"",
	"103001211_38": "\"Eh... Ah... Father!\"",
	"103001211_39": "\"I'm sorry I never contacted you.\"",
	"103001211_40": "\"Things are going just fine in the Kazanari Estate without you.\"",
	"103001211_41": "\"Ah...\"",
	"103001211_42": "\"Once you've finished here, you should return to the battlefield.\"",
	"103001211_43": "\"Now hold on a minute! Aren't you her dad?! How can you just...\"",
	"103001211_44": "\"Maria! It's fine!\"",
	"103001211_45": "\"But...\"",
	"103001211_46": "\"It's fine!\"",
	"103001211_47": "\"Huh?!\"",
	"103001211_48": "\"How quaint... I hadn't planned on crashing a family reunion.\"",
	"103001211_49": "\"You're the Autoscorer from before!\"",
	"103001211_50": "\"I've come to unlock the ley line that lies here.\"",
	"103001211_51": "\"So it is the keystone you're after!\"",
	"103001211_52": "\"Danse Macabre!\"",
	"103001211_53": "\"Okay, I'll join your little dance!\"",
	"103001211_54": "\"Imyuteus amenohabakiri tron.\"",
	"103001211_55": "\"I'll take care of this!\"",
	"103001211_56": "\"Okay then. Complete the mission!\"",
	"103001211_57": "\"......\"",
	"103001211_58": "\"Tsubasa...\"",
	"103001211_59": "\"Maria, let's go! First, we need to draw her into the forest!\"",
	"103001211_60": "\"Now! See if you can catch me!\""
}